Subject: C.L.27.2024 (INB10)
From: "ola" <[email-masked]>
Date: Fri, 21 Jun 2024 15:53:11 +0300

Dear Member States of the World Health Organization,

Please find attached, in the six official languages, C.L.27.2024 regarding
of the tenth meeting of the Intergovernmental Negotiating Body (INB) to
draft and negotiate a WHO convention, agreement or other international
instrument on pandemic prevention, preparedness and response, with a view
to adoption under Article 19, or under other provisions of the WHO
Constitution as may be deemed appropriate by the INB (16-17 July 2024).

Best regards,

Department of Governing Bodies
World Health Organization

***DO NOT RESPOND TO THIS E-MAIL. YOU WILL NOT RECEIVE A REPLY***